.head {
	color: #5C4A25;
	background: url(day.gif);
}
body {
    background: url(night2.jpg) no-repeat fixed;
    background-size: cover;
}
td, th {
    padding: 20px;
}
h1 {
	font-family: Times, serif;
	font-size: 30pt;
	color: #B26B14;
	font-style: italic;
}
a {
	font-family: Times, serif;
	font-size: 22px;
	font-weight: bolder;
	color: #0000cc;
	text-decoration: none;
}
a:hover {
	color: #B26B14;
	text-decoration: underline;
}
p {
  margin: 0px;
  text-indent: 50px;
  font-family: Times, Verdana;
  font-size: 20px;
  font-style: italic;
  color: #37535B;
  font-weight: normal;
  text-align: justify;
}